## libhash-storediterator-perl 0.005

=== debian/changelog ===
libhash-storediterator-perl (0.005-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 0.004, 0.005
  * Add "libextutils-parsexs-perl (>= 3.15) | perl (>= 5.15.8)" in build
    dependencies
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * This release fixes "FTBFS with perl 5.18: test failures".
    Closes: #709666

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 06 Jun 2013 13:39:16 +0200

libhash-storediterator-perl (0.003-1) unstable; urgency=low

  * Initial Release. (Closes: #704899)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 15 Apr 2013 20:01:56 +0200
