## libhash-storediterator-perl 0.006

=== debian/changelog ===
libhash-storediterator-perl (0.006-1) unstable; urgency=low

  * Imported Upstream version 0.006

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 27 Jun 2013 06:13:54 +0200
