=== debian/control ===
Source: libhash-storediterator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libextutils-parsexs-perl (>= 3.15) | perl (>= 5.15.8),
               libfennec-perl (>= 2.004),
               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-storediterator-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-storediterator-perl.git
Homepage: https://metacpan.org/release/Hash-StoredIterator

Package: libhash-storediterator-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for accessing a hashes internal iterator
 Hash::StoredIterator gives access to get, set, and init the iterator inside
 a hash. This allows one to store the current iterator, use
 each/keys/values/etc, and then restore the iterator, this helps to ensure
 that nobody interacts badly with other users of the iterator.
 .
 In perl all hashes have an internal iterator. This iterator is used by the
 each() function, as well as by keys() and values(). Because these all share
 use of the same iterator, they tend to interact badly with eachother when
 nested.
