## libhash-storediterator-perl 0.007

=== debian/changelog ===
libhash-storediterator-perl (0.007-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:40:36 +0000

libhash-storediterator-perl (0.007-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Niko Tyni ]
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 23:03:57 +0300

libhash-storediterator-perl (0.007-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update {alternative,versioned) build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:20:52 +0200
