=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               libextutils-parsexs-perl (>= 3.15) | perl (>= 5.15.8),
-               libfennec-perl (>= 2.004),
-               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
+               libfennec-perl,
+               perl (>= 5.15.8) | libextutils-parsexs-perl (>= 3.15),
+               libmodule-build-perl (>= 0.400000),
                perl
 Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-storediterator-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-storediterator-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-storediterator-perl.git
 Homepage: https://metacpan.org/release/Hash-StoredIterator
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhash-storediterator-perl
 Architecture: any
@@ -28,4 +29,3 @@
  each() function, as well as by keys() and values(). Because these all share
  use of the same iterator, they tend to interact badly with eachother when
  nested.
-
