## libhash-storediterator-perl 0.008

=== debian/changelog ===
libhash-storediterator-perl (0.008-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:01:26 +1100

libhash-storediterator-perl (0.008-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:22 +0100

libhash-storediterator-perl (0.008-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:08:14 +0100

libhash-storediterator-perl (0.008-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:33:38 +0100

libhash-storediterator-perl (0.008-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl,
      libtest2-suite-perl and perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:18:13 +0100

libhash-storediterator-perl (0.008-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: add libtest2-suite-perl (>= 0.000087) as an alternative
    to libtest2-workflow-perl. Test2::Workflow (and the needed
    Test2::Tools::Spec) was merged into Test2-Suite, so a new enough
    libtest2-suite-perl satisfies the build requirements.
  * Declare compliance with Debian Policy 4.1.2.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Dec 2017 22:48:12 +0100

libhash-storediterator-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2016 00:39:29 +0100
