=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libhash-storediterator-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libfennec-perl,
-               perl (>= 5.15.8) | libextutils-parsexs-perl (>= 3.15),
-               libmodule-build-perl (>= 0.400000),
-               perl
-Standards-Version: 3.9.4
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-storediterator-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-storediterator-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               libtest2-suite-perl,
+               libtest2-suite-perl | libtest2-workflow-perl,
+               perl-xs-dev,
+               perl:native,
+               perl | libextutils-parsexs-perl (>= 3.15)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-storediterator-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-storediterator-perl.git
 Homepage: https://metacpan.org/release/Hash-StoredIterator
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhash-storediterator-perl
 Architecture: any
