=== debian/watch ===
version=4
https://metacpan.org/release/Hash-StoredIterator   .*/Hash-StoredIterator-v?@ANY_VERSION@@ARCHIVE_EXT@$
